Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1397344 - putty is absent for centos 7 but present on centos 6 and 5
Summary: putty is absent for centos 7 but present on centos 6 and 5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: putty
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-22 10:55 UTC by Marco Giunta
Modified: 2017-07-27 03:47 UTC (History)
4 users (show)

Fixed In Version: putty-0.70-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-27 03:47:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Marco Giunta 2016-11-22 10:55:14 UTC
Description of problem:

Hi,
could you please provide us with a putty 64bit version for centos 7.  putty is actively maintained but only present in el5 and 6.

Thank you,
  Marco

Comment 1 Jaroslav Škarvada 2017-07-10 17:06:47 UTC
It requires halibut, which is also not in EPEL-7. I am also maintainer for it in Fedora/EPEL, so I requested the EPEL-7 branch for it. It will take some time (at least 14 days). Temporarily I built putty without html rebuild and I will rebuild the html once the halibut get into EPEL-7.

Comment 2 Fedora Update System 2017-07-10 17:18:25 UTC
putty-0.70-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6a4e134255

Comment 3 Fedora Update System 2017-07-12 09:24:28 UTC
putty-0.70-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6a4e134255

Comment 4 Fedora Update System 2017-07-27 03:47:44 UTC
putty-0.70-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.